div.skinned-select {	
	background: url('images/form_select_box.jpg') no-repeat;	
	height:28px;
	width:256px;	
	float:left;
	margin-bottom:15px;
	margin-top:5px;
}
div.skinned-select select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select select:hover {
	cursor:pointer;
}
div.skinned-select .select-text {
  	position: absolute;
	text-indent: 10px;	
	width: 256px;
	z-index: 1;
	line-height:24px;
	font-size:14px;
}
div.skinned-select select option {
	width: 230px;
	font-size: 14px;
	color:#272626;	
}
/* non javascript version select */
.my-skinnable-select select {	
 	border:none;
}
.select1{
width:255px;
height:28px;
}
/*-------------------------------*/


div.skinned-select_small {	
	background: url('images/form_select_box_small.jpg') no-repeat;	
	height:28px;
	width:107px;	
	float:left;
	margin-bottom:10px;
	margin-top:5px;
}
div.skinned-select_small select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select_small select:hover {
	cursor:pointer;
}
div.skinned-select_small .select-text {
  	position: absolute;
	text-indent: 10px;	
	width:107px;
	z-index: 1;
	line-height:24px;
	font-size:14px;
}
div.skinned-select_small select option {
	width: 80px;
	font-size: 14px;
	color:#272626;	
}

/*-------------------------------*/


div.skinned-select_small2 {	
	background: url('images/form_select_box_small2.jpg') no-repeat;	
	height:28px;
	width:57px;	
	float:left;
	margin-bottom:10px;
	margin-top:5px;
}
div.skinned-select_small2 select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select_small2 .select-text {
  	position: absolute;
	text-indent: 10px;	
	width:57px;
	z-index: 1;
	line-height:24px;
	font-size:14px;
}
div.skinned-select_small2 select option {
	width: 80px;
	font-size: 14px;
	color:#272626;	
}
/* non javascript version select */
.my-skinnable-select_small select {	
 	border:none;
}
.my-skinnable-select_small2 select {	
 	border:none;
}
.select_small{
width:107px;
height:28px;
}
.select_small2{
width:57px;
height:28px;
}

/*-------------------------------*/


div.skinned-select_smallred {	
	background: url('images/form_select_box_smallred.jpg') no-repeat;	
	height:28px;
	width:107px;	
	float:left;
	margin-bottom:10px;
	margin-top:5px;
}
div.skinned-select_smallred select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select_smallred .select-text {
  	position: absolute;
	text-indent: 10px;	
	width:107px;
	z-index: 1;
	line-height:24px;
	font-size:14px;
}
div.skinned-select_smallred select option {
	width: 80px;
	font-size: 14px;
	color:#272626;	
}
/* non javascript version select */
.my-skinnable-select_smallred select {	
 	border:none;
}
.select_smallred{
width:107px;
height:28px;
}

/*-------------------------------*/

/*-------------------------------*/


div.skinned-select_orange {	
	background: url('images/form_select_box_orange.jpg') no-repeat;	
	height:28px;
	width:305px;	
	float:left;
	margin-bottom:10px;
	margin-top:5px;
}
div.skinned-select_orange select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select_orange select:hover {
	cursor:pointer;
}
div.skinned-select_orange .select-text {
  	position: absolute;
	text-indent: 10px;	
	width:305px;
	z-index: 1;
	line-height:24px;
	font-size:14px;
}
div.skinned-select_orange select option {
	width: 280px;
	font-size: 14px;
	color:#272626;	
}
/* non javascript version select */
.my-skinnable-select_orange select {	
 	border:none;
}
.select_orange{
width:305px;
height:28px;
}

/*-------------------------------*/

div.skinned-select_red {	
	background: url('images/form_select_box_red.jpg') no-repeat;	
	height:28px;
	width:256px;	
	float:left;
	margin-bottom:15px;
	margin-top:5px;
}
div.skinned-select_red select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select_red .select-text {
  	position: absolute;
	text-indent: 10px;	
	width: 256px;
	z-index: 1;
	line-height:24px;
	font-size:14px;
}
div.skinned-select_red select option {
	width: 230px;
	font-size: 14px;
	color:#272626;	
}
/* non javascript version select */
.my-skinnable-select_red select {	
 	border:none;
}
.select_red{
width:255px;
height:28px;
}
/*-------------------------------*/

/*-------------------------------*/

div.skinned-select_blue {	
	background: url('images/form_select_box_blue.jpg') no-repeat;	
	height:39px;
	width:202px;	
	float:left;
	margin-top:6px;
	margin-right:10px;
	margin-left:10px;
}
div.skinned-select_blue select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select_blue select:hover {
cursor:pointer;
}
div.skinned-select_blue .select-text {
  	position: absolute;
	text-indent: 10px;	
	width: 202px;
	z-index: 1;
	line-height:36px;
	font-size:16px;
}
div.skinned-select_blue select option {
	width: 180px;
	font-size: 16px;
	color:#272626;	
}
/* non javascript version select */
.my-skinnable-select_blue select {	
 	border:none;
}
.select_blue{
width:202px;
height:39px;
}
/*-------------------------------*/

/*-------------------------------*/

div.skinned-select_white {	
	background: url('images/form_select_box_white.jpg') no-repeat;	
	height:39px;
	width:301px;	
	float:left;
	margin-top:6px;
	margin-left:10px;
}
div.skinned-select_white select {
	opacity: 0;
	filter: alpha(opacity = 0);
	moz-opacity: 0;
	position: relative;
	z-index: 100;
}
div.skinned-select_white .select-text {
  	position: absolute;
	text-indent: 10px;	
	width: 301px;
	z-index: 1;
	line-height:28px;
	font-size:16px;
}
div.skinned-select_white select option {
	width: 280px;
	font-size: 16px;
	color:#272626;	
}
/* non javascript version select */
.my-skinnable-select_white select {	
 	border:none;
}
.select_white{
width:301px;
height:39px;
}
/*-------------------------------*/

